## gnome-mpv 0.5

=== debian/changelog ===
gnome-mpv (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #799536)

 -- Ximin Luo <infinity0@debian.org>  Mon, 21 Sep 2015 17:33:00 +0200
