=== debian/control ===
Source: gnome-mpv
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9),
 autoconf-archive,
 dh-autoreconf,
 intltool,
 libepoxy-dev,
 libgtk-3-dev,
 libmpv-dev,
 pkg-config,
 python
Standards-Version: 3.9.6
Homepage: https://github.com/gnome-mpv/gnome-mpv
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gnome-mpv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gnome-mpv.git

Package: gnome-mpv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: youtube-dl
Description: simple GTK+ frontend for mpv
 GNOME MPV is a simple GTK+ frontend for mpv. GNOME MPV interacts with mpv via
 the client API exported by libmpv, allowing access to mpv's powerful playback
 capabilities.
