## gnome-mpv 0.6

=== debian/changelog ===
gnome-mpv (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 13 Nov 2015 01:12:36 +0100
