## gnome-mpv 0.7

=== debian/changelog ===
gnome-mpv (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Temporarily disable unimportant failing tests.

 -- Ximin Luo <infinity0@debian.org>  Sun, 07 Feb 2016 20:43:07 +0100
