=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9),
+ appstream-util,
  autoconf-archive,
  dh-autoreconf,
  intltool,
  libepoxy-dev,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.16),
  libmpv-dev,
  pkg-config,
  python
