## gnome-mpv 0.8

=== debian/changelog ===
gnome-mpv (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version. No changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 12 May 2016 17:47:09 +0200
