=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmpv-dev,
  pkg-config,
  python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/gnome-mpv/gnome-mpv
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gnome-mpv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gnome-mpv.git
