## gnome-mpv 0.9

=== debian/changelog ===
gnome-mpv (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 20 May 2016 13:31:25 +0200

gnome-mpv (0.8-2) unstable; urgency=medium

  * Update build dependency to match upstream.

 -- Ximin Luo <infinity0@debian.org>  Wed, 18 May 2016 20:20:30 +0200
