=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-autoreconf,
  intltool,
  libepoxy-dev,
- libgtk-3-dev (>= 3.16),
+ libgtk-3-dev (>= 3.20),
  libmpv-dev,
  pkg-config,
  python
