## gnome-mpv 0.10

=== debian/changelog ===
gnome-mpv (0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Sep 2016 14:02:44 +0200
