## gnome-mpv 0.11

=== debian/changelog ===
gnome-mpv (0.11-1) unstable; urgency=medium

  * New upstream release. (Closes: #842900, #850667)

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jan 2017 14:20:53 +0100
