=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-autoreconf,
  intltool,
  libepoxy-dev,
- libgtk-3-dev (>= 3.20),
- libmpv-dev,
+ libgtk-3-dev (>= 3.22),
+ libmpv-dev (>= 0.21),
  pkg-config,
  python
 Standards-Version: 3.9.8
