=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,9 @@
 	dh $@ --with autoreconf
 
 override_dh_autoreconf:
+	mkdir m4
 	intltoolize --copy --automake
 	dh_autoreconf
-
-# temporarily disable unimportant failing tests
-# https://github.com/gnome-mpv/gnome-mpv/issues/116
-override_dh_auto_test:
-	true
 
 override_dh_auto_clean:
 	dh_auto_clean
