## gnome-mpv 0.12

=== debian/changelog ===
gnome-mpv (0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 18 Jun 2017 13:46:17 +0200
