=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  appstream-util,
  autoconf-archive,
  dh-autoreconf,
- intltool,
  libepoxy-dev,
  libgtk-3-dev (>= 3.22),
  libmpv-dev (>= 0.21),
