## gnome-mpv 0.13

=== debian/changelog ===
gnome-mpv (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 19 Oct 2017 15:17:11 +0200
