=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmpv-dev (>= 0.21),
  pkg-config,
  python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/gnome-mpv/gnome-mpv
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gnome-mpv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gnome-mpv.git
