=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/gnome-mpv-$1.tar.gz/" \
  https://github.com/gnome-mpv/gnome-mpv/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
