## gnome-mpv 0.14

=== debian/changelog ===
gnome-mpv (0.14-1~mx17+2) mx; urgency=medium

  * Rebuild against libmpv 0.29 and ffmpeg 4.0.2.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jul 2018 08:34:34 -0700

gnome-mpv (0.14-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Minimum required version of libmpv-dev is now 0.25.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Jun 2018 15:02:53 -0700

gnome-mpv (0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 May 2018 00:32:39 -0700
