## gnome-mpv 0.16

=== debian/changelog ===
gnome-mpv (0.16-1ubuntu1) eoan; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Depend on Python 3 instead of Python 2 (LP: #1465313).

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Apr 2019 07:38:20 +0100

gnome-mpv (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Mar 2019 20:20:19 -0700

gnome-mpv (0.14-1ubuntu1) cosmic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Depend on Python 3 instead of Python 2 (LP: #1465313).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Jun 2018 01:53:47 -0500

gnome-mpv (0.13-1ubuntu1) bionic; urgency=medium

  * Depend on Python 3 instead of Python 2 (LP: #1465313).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 18 Nov 2017 19:03:08 -0600
